
<script src="<?= BASE_ASSET; ?>/js/jquery.hotkeys.js"></script>
<script type="text/javascript">
//This page is a result of an autogenerated content made by running test.html with firefox.
function domo(){
 
   // Binding keys
   $('*').bind('keydown', 'Ctrl+e', function assets() {
      $('#btn_edit').trigger('click');
       return false;
   });

   $('*').bind('keydown', 'Ctrl+x', function assets() {
      $('#btn_back').trigger('click');
       return false;
   });
    
}


jQuery(document).ready(domo);
</script>
<!-- Content Header (Page header) -->
<section class="content-header">
   <h1>
      Distributor      <small><?= cclang('detail', ['Distributor']); ?> </small>
   </h1>
   <ol class="breadcrumb">
      <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
      <li class=""><a  href="<?= site_url('administrator/distributor'); ?>">Distributor</a></li>
      <li class="active"><?= cclang('detail'); ?></li>
   </ol>
</section>
<!-- Main content -->
<section class="content">
   <div class="row" >
     
      <div class="col-md-12">
         <div class="box box-warning">
            <div class="box-body ">

               <!-- Widget: user widget style 1 -->
               <div class="box box-widget widget-user-2">
                  <!-- Add the bg color to the header using any of the bg-* classes -->
                  <div class="widget-user-header ">
                    
                     <div class="widget-user-image">
                        <img class="img-circle" src="<?= BASE_ASSET; ?>/img/view.png" alt="User Avatar">
                     </div>
                     <!-- /.widget-user-image -->
                     <h3 class="widget-user-username">Distributor</h3>
                     <h5 class="widget-user-desc">Detail Distributor</h5>
                     <hr>
                  </div>

                 
                  <div class="form-horizontal form-step" name="form_distributor" id="form_distributor" >
                  
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Id Distributor </label>

                        <div class="col-sm-8">
                        <span class="detail_group-id_distributor"><?= _ent($distributor->id_distributor); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Nama Distributor </label>

                        <div class="col-sm-8">
                        <span class="detail_group-nama_distributor"><?= _ent($distributor->nama_distributor); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Alamat </label>

                        <div class="col-sm-8">
                        <span class="detail_group-alamat"><?= _ent($distributor->alamat); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Email </label>

                        <div class="col-sm-8">
                        <span class="detail_group-email"><?= _ent($distributor->email); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Telp </label>

                        <div class="col-sm-8">
                        <span class="detail_group-telp"><?= _ent($distributor->telp); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Mulai Kontrak </label>

                        <div class="col-sm-8">
                        <span class="detail_group-mulai_kontrak"><?= _ent($distributor->mulai_kontrak); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Selesai Kontrak </label>

                        <div class="col-sm-8">
                        <span class="detail_group-selesai_kontrak"><?= _ent($distributor->selesai_kontrak); ?></span>
                        </div>
                    </div>
                                        
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Status </label>

                        <div class="col-sm-8">
                        <span class="detail_group-status"><?= _ent($distributor->status); ?></span>
                        </div>
                    </div>
                                        
                    <br>
                    <br>


                     
                         
                    <div class="view-nav">
                        <?php is_allowed('distributor_update', function() use ($distributor){?>
                        <a class="btn btn-flat btn-info btn_edit btn_action" id="btn_edit" data-stype='back' title="edit distributor (Ctrl+e)" href="<?= site_url('administrator/distributor/edit/'.$distributor->id_distributor); ?>"><i class="fa fa-edit" ></i> <?= cclang('update', ['Distributor']); ?> </a>
                        <?php }) ?>
                        <a class="btn btn-flat btn-default btn_action" id="btn_back" title="back (Ctrl+x)" href="<?= site_url('administrator/distributor/'); ?>"><i class="fa fa-undo" ></i> <?= cclang('go_list_button', ['Distributor']); ?></a>
                     </div>
                    
                  </div>
               </div>
            </div>
            <!--/box body -->
         </div>
         <!--/box -->

      </div>
   </div>
</section>
<!-- /.content -->

<script>
$(document).ready(function(){
   (function(){
        var nama_distributor = $('.detail_group-nama_distributor');
        var alamat = $('.detail_group-alamat');
        var email = $('.detail_group-email');
        var telp = $('.detail_group-telp');
        var mulai_kontrak = $('.detail_group-mulai_kontrak');
        var selesai_kontrak = $('.detail_group-selesai_kontrak');
        var status = $('.detail_group-status');
    })()
      
   });
</script>